package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFCJ9 extends MwfRequest<MWFCJ9, MWFCJ9Response> {

    @Parameter(name = "CisloSmlouvy")
    MWFCJ9 cisloSmlouvy(String cisloSmlouvy);
    @Parameter(name = "UUCislo")
    MWFCJ9 uUCislo(String uUCislo);
}
